export interface BugVO {
  /**
   * id
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  /**
   * bug类型
   */
  bugType: number;

  /**
   * bug描述
   */
  bugDerp: string;

}

export interface BugForm extends BaseEntity {
  /**
   * id
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * bug类型
   */
  bugType?: number;

  /**
   * bug描述
   */
  bugDerp?: string;

}

export interface BugQuery extends PageQuery {

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * bug类型
   */
  bugType?: number;

  /**
   * bug描述
   */
  bugDerp?: string;

  /**
   * 日期范围参数
   */
  params?: any;
}



