export interface PhysiqueTestVO {
  /**
   *
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  /**
   * 文件路径
   */
  path: string;

  /**
   * 预留备注字段
   */
  remark: string;

  /**
   * 是否删除
   */
  deleted: number;
}

export interface PhysiqueTestForm extends BaseEntity {
  /**
   * 序号
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 文件路径
   */
  path?: string;

  /**
   * 预留备注字段
   */
  remark?: string;

  /**
   * 是否删除
   */
  deleted?: number;

}

export interface PhysiqueTestQuery extends PageQuery {
  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 文件路径
   */
  path?: string;
  /**
   * 是否删除
   */
  deleted?: number;

  /**
   * 日期范围参数
   */
  params?: any;
}
