export interface VolunteeringVO {
  /**
   * 
   */
  id: string | number;

  /**
   * 学号
   */
  stuNo: string;

  /**
   * 活动名称
   */
  activitiesTitle: string;

  /**
   * 活动介绍
   */
  activitiesIntroduce: string;

  /**
   * 获得学分
   */
  score: number;

  /**
   * 附件信息存放路径
   */
  experienceFilePath: string;

}

export interface VolunteeringForm extends BaseEntity {
  /**
   * 
   */
  id?: string | number;

  /**
   * 学号
   */
  stuNo?: string;

  /**
   * 活动名称
   */
  activitiesTitle?: string;

  /**
   * 活动介绍
   */
  activitiesIntroduce?: string;

  /**
   * 获得学分
   */
  score?: number;

  /**
   * 附件信息存放路径
   */
  experienceFilePath?: string;

}

export interface VolunteeringQuery extends PageQuery {

  /**
   * 学号
   */
  stuNo?: string;

  /**
   * 活动名称
   */
  activitiesTitle?: string;

  /**
   * 活动介绍
   */
  activitiesIntroduce?: string;

  /**
   * 获得学分
   */
  score?: number;

  /**
   * 附件信息存放路径
   */
  experienceFilePath?: string;

    /**
     * 日期范围参数
     */
    params?: any;
}



