export interface CareerPlansVO {
  /**
   * 编号
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  /**
   * 学期
   */
  semester: number;

  /**
   * 上传文件路径
   */
  path: string;

}

export interface CareerPlansForm extends BaseEntity {
  /**
   * 编号
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 学期
   */
  semester?: number;

  /**
   * 上传文件路径
   */
  path?: string;

  /**
   * 预留备注字段
   */
  remark?: string;

}

export interface CareerPlansQuery extends PageQuery {

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 学期
   */
  semester?: number;

  /**
   * 日期范围参数
   */
  params?: any;
}



