export interface CareerSkillVO {
  /**
   * 序号
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  stuName: string;
}

export interface CareerSkillForm extends BaseEntity {
  /**
   * 序号
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 附件信息存放路径
   */
  experienceFilePath?: string;

  /**
   * 预留备注字段
   */
  remark?: string;

  stuName?: string;
}

export interface CareerSkillQuery extends PageQuery {
  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 附件信息存放路径
   */
  experienceFilePath?: string;

  /**
   * 日期范围参数
   */
  params?: any;

  stuName?: string;
}
