export interface GoalVO {
  /**
   * id
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  /**
   * 目标
   */
  goal: string;

}

export interface GoalForm extends BaseEntity {
  /**
   * id
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 目标
   */
  goal?: string;

}

export interface GoalQuery extends PageQuery {

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 目标
   */
  goal?: string;

  /**
   * 日期范围参数
   */
  params?: any;
}



