export interface StudentAlbumVO {
  /**
   * id
   */
  id: string | number;

  /**
   * 学号
   */
  stuNo: number;

  /**
   * 相片id
   */
  photoId: string | number;

  /**
   * 类型
   */
  type: number;

  /**
   * 状态
   */
  status: number;

}

export interface StudentAlbumForm extends BaseEntity {
  /**
   * id
   */
  id?: string | number;

  /**
   * 学号
   */
  stuNo?: number;

  /**
   * 相片id
   */
  photoId?: string | number;

  /**
   * 类型
   */
  type?: number;

  /**
   * 状态
   */
  status?: number;

}

export interface StudentAlbumQuery extends PageQuery {

  /**
   * 学号
   */
  stuNo?: number;

  /**
   * 相片id
   */
  photoId?: string | number;

  /**
   * 类型
   */
  type?: number;

  /**
   * 状态
   */
  status?: number;

    /**
     * 日期范围参数
     */
    params?: any;
}



