export interface TutorVO {
  /**
   * id
   */
  id: string | number;

  /**
   * 学生学号
   */
  stuNo: string;

  /**
   * 所在学期
   */
  semester: number;

  /**
   * 导师组名称
   */
  tutorName: string;

  /**
   * 导师组类型
   */
  tutorType: number;

  /**
   * 项目名称
   */
  projectName: string;

  /**
   * 成绩
   */
  score: number;

  stuName: string;
}

export interface TutorForm extends BaseEntity {
  /**
   * id
   */
  id?: string | number;

  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 所在学期
   */
  semester?: number;

  /**
   * 导师组名称
   */
  tutorName?: string;

  /**
   * 导师组类型
   */
  tutorType?: number;

  /**
   * 项目名称
   */
  projectName?: string;

  /**
   * 成绩
   */
  score?: number;

  stuName?: string;
}

export interface TutorQuery extends PageQuery {
  /**
   * 学生学号
   */
  stuNo?: string;

  /**
   * 所在学期
   */
  semester?: number;

  /**
   * 导师组名称
   */
  tutorName?: string;

  /**
   * 导师组类型
   */
  tutorType?: number;

  /**
   * 项目名称
   */
  projectName?: string;

  /**
   * 成绩
   */
  score?: number;

  /**
   * 日期范围参数
   */
  params?: any;

  stuName?: string;
}
